/*================分页样式================*/
/*联系米兰官方版网站登录入口_米兰（世界杯）*/
.contactus1{width:100%;height:70px;background-color: #fff;border-bottom: 1px solid #ededed;}
.contactus1 .contactus1mid{width:1200px;height:70px;margin: 0 auto;}
.contactus1mid1{font-size: 14px;line-height: 70px;}
.contactus1mid1 a{color:#666;}
.contactus1mid1 span{color:#666;margin-left: 10px;}
.contactus1mid1 .a1{background: url("/statics/default/images/contactusicon1.png") no-repeat 3px center;padding-left: 30px;margin-right: 10px;}
.contactus1mid1 .a2{margin: 0 10px;}
.contactus1mid1 a:hover{color:#ffa62d;}
.contactus1mid2{font-size: 15px;line-height: 70px;}
.contactus1mid2 a{display:block;color:#666;width:62px;height:70px;float: left;text-align: center;}
.contactus1mid2 .a1{margin-right: 46px;}
.contactus1mid2 .a2{position: relative;}
.contactus1mid2 .a2 em{display: block;width:62px;height:3px;background-color: #ffa62d;position: absolute;left:0;bottom:-1px;}
.contactus1mid2 a:hover{color:#ffa62d;}
.contactus2{width:1150px; margin: 50px auto;padding: 0 25px;}
.contactus2left{width:420px;}
.contactus2left h3{font-weight: normal;}
.contactus2left h3 span{font-size:52px;color:#242424;}
.contactus2left h3 em{display:block;font-size: 15px;color:#fff;width:90px;height:24px;background-color: #31601f;text-align: center;line-height: 24px;margin: 29px 0 0 5px;}
.contactus2left p{width:400px;font-size: 16px;height:58.2px;border-bottom: 1px solid #e1e1e1;line-height: 58.2px;padding: 0 10px;}
.contactus2left p span{color:#31601f;font-weight: bold;}
.contactus2left p em{color:#666;padding-left: 25px;}
.contactus2left .alist{position:relative; width:400px;font-size: 16px; padding:10px 0; border-bottom: 1px solid #e1e1e1;line-height: 24px;}
.contactus2left .alist .tit{position:absolute; left: 0px; top:10px; width: 60px; height: 24px; line-height: 24px; color:#31601f; font-weight: bold;}
.contactus2left .alist .con{line-height: 24px; color:#666; padding-left: 80px; font-size: 14px;}
.contactus2left .alist.last{border-bottom: none;}


.contactus2right,.contactus2right img{width:652px;height:374px;}
.contactus3{width:1150px;height:auto;padding: 0 25px;margin: 0 auto 80px;}
.contactus3 h3{font-size: 26px;color:#333;font-weight: normal;height:30px;}
.contactus3 h3 em{display: block;width:510px;height:1px;background-color: #d4d4d4;float: left;margin: 14.5px 0;}
.contactus3 h3 span{display: block;width:130px;text-align: center;float: left;line-height: 30px;}
.contactus3 h4{font-size: 14px;line-height: 30px;color:#666;text-align: center;font-weight: normal;}
.contactus3 ul{margin-top: 40px;}
.contactus3 ul li{width:260px;height:auto;}
.contactus3 ul li .p1{width:260px;font-size: 18px;color:#333;text-align: center;}
.contactus3 ul li .p2{width:260px;height:110px;margin-top: 20px;}
.contactus3 ul li .p2 img{width:110px;height:110px;}
.contactus3 ul li .p2 em{display: block;width:126px;line-height: 24px;font-size: 14px;color:#666;padding-left: 24px;padding-top: 20px;}
.contactus3 ul .li1{margin-left: 190px;}
.contactus4{width:1038px;height:auto;margin: 76px auto 100px auto;padding: 36px 80px 20px 80px;border: 1px solid #ddd;}
.contactus4left{width:374px;height:auto;}
.contactus4left input{height:38px;border: 1px solid #ddd;background-color:#fff;padding: 0 10px;line-height: 38px;font-size: 14px;color:#333;font-family: "微软雅黑";}
.contactus4left .input1{width:352px;margin-bottom: 12px;*margin-bottom:9px;}
.contactus4left p{margin-top: 7px;}
.contactus4left .input2{width:192px;}
.contactus4left img{width:74px;height:38px;margin-left: 16px;cursor: pointer;margin-top: 1px;}
.contactus4right{width:544px;height:200px;}
.contactus4right textarea{width:448px;height:178px;border:none;border: 1px solid #ddd;outline: none;overflow: auto;font-size: 14px;color:#333;font-family: "微软雅黑";padding: 10px;}
.contactus4right a{display: block;width:34px;height:100px;background-color: #31601f;color:#fff;font-size: 18px;padding: 50px 20px;text-align: center;vertical-align: middle;}
/*魔芋知识*/
.myzs{width:1200px;height:auto;margin: 50px auto;}
.myzs h3{font-weight: normal;font-size: 32px;color:#333;}
.myzs .span1{font-size: 32px;color:#999;}
.myzs1{width:1200px;height:auto;position: relative;}
.myzs1 h4{font-size: 16px;color:#333;line-height: 30px;padding: 30px 0;}
.myzs1 p{font-size: 16px;color:#666;line-height: 30px;text-indent: 34px;}
.myzs1 .p1{width:760px;height:auto;}
.myzs1 .p2{padding-top: 40px;}
.myzs1 .img1{width:394px;height:346px;position: absolute;right:0;top:-40px;}
.myzs1 em{display: block;width:1032px;height:18px;background: url("/statics/default/images/myzsyy.png") no-repeat left center;margin: 20px auto 0 auto;}
.myzs1 .img2{width:1200px;height:471px;margin:20px 0;}
.myzs1 i{font-size: 16px;color:#666;line-height: 30px;}
.myzs1 .img3{width:1200px;height:412px;margin:20px 0;}
.myzs2{width:1200px;height:auto;position: relative; padding-bottom:50px;}
.myzs2 h4{font-size: 28px;color:#333;line-height: 30px;padding: 30px 0;font-weight: normal;}
.myzs2 p{font-size: 16px;color:#666;line-height: 30px;text-indent: 34px;}
.myzs2 .p1{width:432px;}
.myzs2 .p2{width:432px;padding-top: 30px;}
.myzs2 i{width:1200px;font-size: 16px;color:#666;line-height: 30px;}
.myzs2 .img1{width:643px;height:382px;position: absolute;right:0;top:155px;}
/*人才招聘*/
.joinus{width:1200px;height:auto;margin: 50px auto;}
.joinus1{width:1200px;height:auto;}
.joinus1 p{font-size: 14px;color:#333;line-height: 24px;}
.joinus1 span{display:block;font-size: 14px;color:#999;padding: 30px 0 60px 0}
.joinus1 em{display: block;width:1200px;height:6px;background-color: #e9e9e9;}
.joinus2{width:1200px;height:auto;margin: 15px auto 22px auto;}
.joinus2 .div1{width:284px;height:38px;margin-right: 32px;}
.joinus2 .div1 span{display:block;width:82px;height:38px;background-color: #31601f;color:#fff;font-size: 14px;text-align: center;line-height: 38px;}
.joinus2 .div1 .select{width:202px;height:38px;position: relative;}
.joinus2 .div1 .select .select1{width:182px;height:38px;background: url("/statics/default/images/joinusicon1.png") no-repeat 180px center;background-color: #e8e8e8;color:#31601f;font-size: 14px;line-height: 38px;padding: 0 10px;cursor: pointer;}
.joinus2 .div1 .select ul{width:202px;height:auto;background-color: #e8e8e8;}
.joinus2 .div1 .select ul li{font-size: 14px;color:#31601f;line-height: 30px;cursor: pointer;width:182px;padding: 0 10px;}
.joinus2 .div1 .select ul li:hover{background-color: #31601f;color:#fff;}
.joinus2 .p1  input{float:left;width:456px;height:38px;line-height: 38px;background-color: #e8e8e8;font-size: 14px;color:#666;font-family: "微软雅黑";padding: 0 10px;}
.joinus2 .p1  a{display: block;float: left;width:82px;height:38px;background-color: #31601f;color:#fff;font-size: 14px;line-height: 38px;text-align: center;}
.joinus2 .p1  a em{display: inline-block;*display:inline;*zoom:1;width:18px;height:18px;background: url("/statics/default/images/joinusicon2.png") no-repeat left center;position: relative;top:3px;margin-left: 5px;}
.joinus3{width:1200px;height:45px; background-color: #1d530c; }
.joinus3 p{float:left;font-size: 16px;color:#fff;line-height: 45px;}
.joinus3 .p1{width:460px;padding-left: 50px;}
.joinus3 .p2{width:230px;text-align: center;}
.joinus4{width:1200px;height:auto;margin-top: 6px;}
.joinus4 ul li{width:1200px;height:auto;border-bottom: 1px solid #eeeeee;}
.joinus4 ul li .lititle{width:1200px;height:39px;line-height: 39px;}
.joinus4 ul li .lititle p{float:left;font-size: 16px;color:#333;}
.joinus4 ul li .lititle .p1{width:460px;padding-left: 50px;}
.joinus4 ul li .lititle .p2{width:230px;text-align: center;}
.joinus4 ul li .on{background-color: #9db294;}
.limes{width:1098px;height:auto;padding: 30px 50px;background-color: #fff;border: 1px solid #9db294;position: relative;}
.limes p{font-size: 14px;color:#666;line-height: 26px;}
.limes a{display: block;width:138px;height:34px;background: url("/statics/default/images/joinusiconicon3.png") no-repeat left center;line-height: 34px;color:#fff;text-align: center;position: absolute;top:20px;right:40px;font-size: 14px;}
.limes a em{display: inline-block;*display:inline;*zoom:1;width:20px;height:20px;background: url("/statics/default/images/joinusicon4.png") no-repeat;position: relative;top:4px;margin-right: 10px;}


